    a img {border: none;}
    div {display: block; background-repeat: no-repeat;}
    li {background-repeat: no-repeat;}
    body.mceContentBody  {background-color: #FFFFFF !important; background-image: none;}

#home #showcase_slideshow .slide {background-size: cover; line-height: 0px;}
#home #showcase_slideshow .slide a {display: block; width: 100%; padding-bottom: 33%;}
#home #showcase_slideshow .nav {display: block; bottom: 20%; width: 100%; position: absolute; text-align: center; z-index: 1000;}
#home #showcase_slideshow .nav span {text-indent: -9999em; background-image: url(../images/slide_selector.png); display: inline-block; width: 16px; height: 15px; padding-left: 4px; padding-right: 4px; background-repeat: no-repeat;}
#home #showcase_slideshow .nav span.cycle-pager-active {background-image: url(../images/slide_selector_current.png);}
#home .main_area_surround {background-image: url(../images/introducing_bg.jpg); background-position: center center; background-size: cover; padding-top: 50px; padding-bottom: 50px;}
#home .main_area_surround #page {color: #FFF; text-align: center; font-size: 20px; font-weight: 300; line-height: 1.5;}
#home .main_area_surround #page h3.introducing {font-size: 30px; font-weight: 300; margin-bottom: 0px; line-height: 1; color: #FFF;}
#home .main_area_surround #page h1.home {font-size: 40px; font-weight: 600; margin-bottom: 32px; line-height: 1; color: #FFF;}
#home .main_area_surround #page p {margin-bottom: 28px;}
#home .has_main_area_top .main_area_top_surround {padding-top: 32px; padding-bottom: 32px;}
#home .has_main_area_top .main_area_top_surround .industry .industry_inside .industry_second {border: 5px solid #3bbc4d; border-radius: 35px 35px 35px 0px; -moz-border-radius: 35px 35px 35px 0px; -webkit-border-radius: 35px 35px 35px 0px;}
#home .has_main_area_top .main_area_top_surround .industry .industry_inside .industry_second .industry_second_inside {padding: 20px; text-align: center;}
#home .has_main_area_top .main_area_top_surround .industry .industry_inside .industry_second .image {padding-bottom: 32px;}
#home .has_main_area_top .main_area_top_surround .industry .industry_inside .industry_second .name {border-top: 1px solid #e3e3e3; padding-top: 32px; height: 68px;}
#home .has_main_area_top .main_area_top_surround .industry .industry_inside .industry_second .name a {text-decoration: none; color: #292929; font-size: 20px; line-height: 1.5;}
body {font-family: 'Source Sans Pro', sans-serif; font-size: 16px;}
.slide_container {position: relative; padding-bottom: 37%; width: 100%; overflow: hidden;}
.slide_container .real_slide {background-size: cover; width: 100%; padding-bottom: 37%; position: absolute;}
.slide_container .slide_1_bg {background-image: url(../images/slides/slide_1.jpg);}
.slide_container .slide_2_bg {background-image: url(../images/slides/slide_2.jpg);}
.slide_container .slide_3_bg {background-image: url(../images/slides/slide_3.jpg);}
.slide_container .slide_4_bg {background-image: url(../images/slides/slide_4.jpg);}
.slide_container .slide_text {position: absolute; top: 50%; transform: translateY(-50%);}
.slide_container .text_surround {position: absolute; top: 0px; left: 0px; padding-bottom: 37%; width: 100%;}
.showcase .animating .real_slide {animation: kenburns 20s;}
.showcase .kenburnsReset {transition-duration: 0s;}
@keyframes kenburns {
0% {
}
100% {
transform: scale3d(1.2, 1.2, 1.2) translate3d(-170px, -100px, 0px);
animation-timing-function: linear;
}
}
.has_main_area_bottom .main_area_bottom_surround {padding-top: 48px; padding-bottom: 48px; background-color: #efefef;}
.main_area_surround {background-image: url(../images/page_headers/industries.jpg); background-repeat: no-repeat; padding-top: 200px; padding-bottom: 32px;}
h1.componentheading {font-size: 40px; font-weight: 600; color: #484848; text-align: center; margin-bottom: 48px; text-transform: uppercase;}
#page {text-align: center; font-size: 18px; color: #333333; line-height: 1.5; font-weight: 300;}
#page p {margin-bottom: 28px;}
#page h2 {font-size: 25px; font-weight: 600; color: #004289; margin-bottom: 18px;}
#page h3 {margin-bottom: 28px; font-size: 20px; color: #333333; font-weight: 600;}
#page ul {list-style-image: url(../images/bullet.png); list-style-position: outside; margin-left: 36px; margin-bottom: 28px;}
#page a {text-decoration: none; font-weight: 600; color: #004289;}
#page table td {padding: 12px;}
.outer_surround_centering {width: 90%; min-width: 960px;}
.main_area_bottom_surround {padding-top: 32px; padding-bottom: 32px; background-color: #efefef; text-align: center;}
.main_area_bottom {font-size: 20px; font-weight: 300; color: #333; line-height: 1.5;}
.main_area_bottom p {margin-bottom: 24px;}
.main_area_bottom h3.title {font-size: 40px; font-weight: 600; color: #484848; text-transform: uppercase; margin-bottom: 24px;}
.main_area_bottom input.text {width: 100%; box-sizing: border-box; background-color: #FFF; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border: none; font-size: 14px; color: #999; padding-left: 12px; font-weight: 300;}
.main_area_bottom textarea {width: 100%; box-sizing: border-box; background-color: #FFF; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border: none; font-size: 14px; color: #999; padding-left: 12px; font-weight: 300;}
.main_area_bottom input.text {height: 38px; line-height: 38px;}
.main_area_bottom textarea {height: 163px; padding-top: 12px;}
.main_area_bottom .field {margin-bottom: 4px;}
.main_area_bottom .left_inside {padding-right: 18px;}
.main_area_bottom .right_inside {padding-left: 18px;}
.header_top_surround {background-color: #004289; padding-top: 4px; padding-bottom: 4px; height: 36px; box-sizing: border-box;}
.header_top_surround .header_top_left .mod_phone span.phone {display: block; padding-left: 18px; background-image: url(../images/phone_icon.png); background-position: 0px 5px; background-repeat: no-repeat; color: #FFF;}
.header_top_surround .header_top_right .mod_search {position: relative;}
.header_top_surround .header_top_right .mod_search input.inputbox {background-color: #0054ac; border: none; color: #FFF; font-size: 14px; padding-left: 12px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; height: 24px; line-height: 24px;}
.header_top_surround .header_top_right .mod_search div.search_input {display: inline-block; position: absolute; z-index: 1; right: 0px;}
.header_top_surround .header_top_right .mod_search div.search_button {display: inline-block; position: relative; z-index: 2; left: -6px;}
.footer_surround {font-size: 13px; color: #777777; font-weight: 400;  background-color: #efefef;}
.footer_surround .footer {border-top: 1px solid rgba(0,0,0,0.1); padding-top: 32px; padding-bottom: 32px;}
.footer_surround a {text-decoration: none; color: #777;}
.footer_surround strong {font-weight: 400; color: #004289;}
#industries .product {border-bottom: 1px solid rgba(0,0,0,0.1); padding-bottom: 24px; padding-top: 24px;}
.detail_layout #page .additional_image img {border: 1px solid #CCC;}
.detail_layout #page .product {margin-bottom: 36px;}
.detail_layout #page .product .attachment a {background-image: url(../images/pdf_icon.png); background-position: 0px 5px; background-repeat: no-repeat; padding-left: 60px; text-decoration: none; color: #004289; font-weight: 600; height: 60px; line-height: 60px; display: inline-block;}
.header_surround {background-color: #FFF; padding-top: 32px; padding-bottom: 32px;}
.header_surround .header_right div.mod_main_menu {padding-top: 16px;}
.header_surround .header_right ul.mod_main_menu li {padding-right: 12px; padding-left: 12px; position: relative;}
.header_surround .header_right ul.mod_main_menu li a {text-decoration: none; font-size: 16px; font-weight: 300; color: #333333; text-transform: uppercase;}
.header_surround .header_right ul.mod_main_menu li ul {display: none; position: absolute; left: 0px; top: 20px; background-color: #FFF; border-top: 2px solid #035cad; padding: 12px; text-align: left; width: 250px; z-index: 10000;}
.header_surround .header_right ul.mod_main_menu li ul li {display: block; padding-top: 4px; padding-bottom: 4px; background-image: url(../images/menu_item.png); background-repeat: no-repeat; background-position: 0px 10px; padding-left: 12px;}
.header_surround .header_right ul.mod_main_menu li:hover ul {display: block;}
